EasyShop 1.2.1 is now available. This release has some upgrades and is mainly compatible with the Joomla! 3.9 - the Privacy Tool Suite

Compatibility with privacy (GDPR) feature from Joomla! 3.9

So, we will stop updating and supporting our GDPR plugin. If you are using the plugin GDPR, that's OK but we recommend you remove it and instead, you should use the default Privacy from Joomla! 3.9

EasyShop privacy feature

Bug fix and improvements

  • Fix the pagination that doesn't keep the ordering of header grid column in the back-end.
  • The icon group add to cart button now is a primary button style
  • Add new layout inline SubNav for the module currencies
  • Applied new style for product tagging

wWw.joomtech.net. All rights reserved.


© 2015 - 2018 wWw.joomtech.net. All rights reserved. JoomTech.net is not affiliated with or endorsed by the Joomla! Project or Open Source Matters. The Joomla!® name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.

Your cart
0